package de.intevation.flys.artifacts.model.fixings;

import java.util.Date;

public class QWD
extends      QW
{
    protected double deltaW;

    public QWD() {
    }

    public QWD(double q, double w) {
        super(q, w);
    }

    public QWD(
        double  q,
        double  w,
        String  description,
        Date    date,
        boolean interpolated,
        double  deltaW
    ) {
        super(q, w, description, date, interpolated);
        this.deltaW = deltaW;
    }

    public double getDeltaW() {
        return deltaW;
    }

    public void setDeltaW(double deltaW) {
        this.deltaW = deltaW;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
